﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "1. Sort Numbers", "1. Sort Numbers\1. Sort Numbers.csproj", "{944B1C53-E7E9-43B4-B95A-0615A5B2D74D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2. English Name of the Last Digit", "2. English Name of the Last Digit\2. English Name of the Last Digit.csproj", "{E3C4E11D-F145-4E03-B9E1-EF3A86179634}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "3. Gaming Store", "3. Gaming Store\3. Gaming Store.csproj", "{5E64A29F-EDB9-4F96-9DE2-1BB39778841F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "4. Reverse String", "4. Reverse String\4. Reverse String.csproj", "{E633C22A-1F2F-4B2C-9AA1-0A5A6C086FC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "5. Messages", "5. Messages\5. Messages.csproj", "{C62AF981-BE03-463A-A6A4-C798F7FF15B6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{944B1C53-E7E9-43B4-B95A-0615A5B2D74D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{944B1C53-E7E9-43B4-B95A-0615A5B2D74D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{944B1C53-E7E9-43B4-B95A-0615A5B2D74D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{944B1C53-E7E9-43B4-B95A-0615A5B2D74D}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3C4E11D-F145-4E03-B9E1-EF3A86179634}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3C4E11D-F145-4E03-B9E1-EF3A86179634}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3C4E11D-F145-4E03-B9E1-EF3A86179634}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3C4E11D-F145-4E03-B9E1-EF3A86179634}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E64A29F-EDB9-4F96-9DE2-1BB39778841F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E64A29F-EDB9-4F96-9DE2-1BB39778841F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E64A29F-EDB9-4F96-9DE2-1BB39778841F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E64A29F-EDB9-4F96-9DE2-1BB39778841F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E633C22A-1F2F-4B2C-9AA1-0A5A6C086FC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E633C22A-1F2F-4B2C-9AA1-0A5A6C086FC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E633C22A-1F2F-4B2C-9AA1-0A5A6C086FC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E633C22A-1F2F-4B2C-9AA1-0A5A6C086FC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{C62AF981-BE03-463A-A6A4-C798F7FF15B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C62AF981-BE03-463A-A6A4-C798F7FF15B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C62AF981-BE03-463A-A6A4-C798F7FF15B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C62AF981-BE03-463A-A6A4-C798F7FF15B6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EEE286B6-6A5E-430B-8C67-474B3CF706D1}
	EndGlobalSection
EndGlobal
